
#stacks_in_79_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_79_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_81_page18 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_84_page18 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_88_page18 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_86_page18 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_79_page18 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
